Subject: JMP> White paper - proposal to add multi-function activity attributes

From: Tom Hastings <[email-masked]>
Date: Wed, 1 Jul 1998 22:33:46 PDT

I've uploaded a white paper that proposes about 30 attributes that are
designed to be useful for multi-function systems, including printing,
scaning, faxIn, faxOut, etc.  It also gives more detailed accounting,
as each different combination of accounting data is collected in a separate
row, called an "activity".

ftp://ftp.pwg.org/pub/pwg/jmp/contributions/jmp-activity-accounting-01.doc
ftp://ftp.pwg.org/pub/pwg/jmp/contributions/jmp-activity-accounting-01.pdf

If approved, these attributes would be registered with the PWG as Job
Monitoring MIB attributes.

I propose to discuss these ideas at the JMP MIB meeting on Friday, July 10.

I'll bring copies to the meeting.

Its 19 pages long.

Thanks,
Tom